// Package implement ...
//
// Description : implement ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2025-05-07 14:53
package implement

import (
	"git.zhangdeman.cn/zhangdeman/network/httpclient/abstract"
	"git.zhangdeman.cn/zhangdeman/serialize"
)

// ResponseParserTable 响应数据解析器
var ResponseParserTable = map[string]abstract.IResponseParser{
	"json": serialize.JSON,
	"xml":  serialize.Xml,
	"yml":  serialize.Yml,
	"toml": serialize.Toml,
	"yaml": serialize.Yml,
	"text": serialize.JSON,
}
